AVR8-Burn-O-Mat(1)

NAME
AVR8-Burn-O-Mat — GUI for avrdude

USAGE

avr8-burn-o-mat

AVR8-Burn-O-Mat is a graphical user interface for avrdude.

OPTIONS

This program has no options.

AUTHOR

AVR8-Burn-O-Mat was written by Torsten Brischalle with help of: Jan Kallwies, Volker Kretz and Christian Henz.

This manual page was written by Torsten Brischalle <torsten@brischalle.de>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.